Debian Bug report logs - #364701
RM: mindi-partimagehack -- RoM;superseded by ntfsclone; dead upstream

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Andree Leidenfrost <andree@debian.org>

Date: Tue, 25 Apr 2006 04:18:01 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#364701; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Andree Leidenfrost <andree@debian.org>:
New Bug report received and forwarded. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Andree Leidenfrost <andree@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: Request fro removal of package 'mindi-partimagehack'
Date: Tue, 25 Apr 2006 14:05:04 +1000
[Message part 1 (text/plain, inline)]
Package: ftp.debian.org
Severity: important

Dear ftpmasters,

Please remove package 'mindi-partimagehack' from unstable.

It was only ever used by the 'mindi' and 'mondo' packages where its
functionality has been superseded by the use of ntfsclone (from the
ntfsprogs package). It is a modified version of partimage and now
unmaintained upstream.

Thanks a lot & best regards,
Andree
-- 
Andree Leidenfrost
Sydney - Australia
[signature.asc (application/pgp-signature, inline)]

Changed Bug title. Request was from "Adam D. Barratt" <debian-bts@adam-barratt.org.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Severity set to `normal' from `important' Request was from "Adam D. Barratt" <debian-bts@adam-barratt.org.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Andree Leidenfrost <andree@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 364701-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 364701-close@bugs.debian.org
Cc: mindi-partimagehack@packages.debian.org, mindi-partimagehack@packages.qa.debian.org
Subject: Bug#364701: fixed
Date: Thu, 06 Jul 2006 16:37:08 -0700
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

mindi-partimagehack |    0.6.2-7 | source
mindi-partimagehack | 0.6.2-7+b1 | i386

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 364701@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 16 Jun 2007 21:40:52 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 21:56:13 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.